@charset "utf-8";

/* royal leggings PAGE
=========================================*/
.royal__leggings { font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", sans-serif; font-size: 16px; line-height: 1.8; }

/* leggings__anchor
=========================================*/
.leggings__anchor { position: relative; top: -80px; }

/* leggings__title
=========================================*/
.leggings__title { font-size: 0; line-height: 0; margin-bottom: 10px; }

/* leggings__navi
=========================================*/
.leggings__navi { margin-bottom: 50px; padding: 10px 0; height: 40px; }
.leggings__navi.fixed .navi__inner { background-color: #ffffff; text-align: center; position: fixed; top: 0px; left: 0px; padding: 10px 0; width: 100%; z-index: 100; }
.leggings__navi ul { border-left: 1px solid #eeeeee; display: inline-flex; font-size: 0; line-height: 0; margin: 0 auto; }
.leggings__navi ul li { border-right: 1px solid #eeeeee; }
.leggings__navi ul li a { display: block; position: relative; }
.leggings__navi ul li a:hover:after,
.leggings__navi ul li.selected a:after { border-top: 2px solid #c8ae38; content: ""; position: absolute; top: 48px; left: 0px; width: 100%; }

/* leggings__lead
=========================================*/
.leggings__lead { background: url(../../lp/images/royal_leggings/bg_info_01.png) left top no-repeat,url(../../lp/images/royal_leggings/bg_info_02.png) left bottom no-repeat; margin: 0 100px 100px 100px; padding: 60px 0; }
.leggings__lead p { padding: 0 60px; }

/* leggings__feature
=========================================*/
.leggings__feature { margin-bottom: 100px; }
.leggings__feature h3 { font-size: 0; line-height: 0; text-align: center; margin-bottom: 60px; }
.leggings__feature dl { display: flex; margin: 0 37px 60px 0; }
.leggings__feature dl:nth-of-type(2) { flex-direction: row-reverse; margin: 0 0 60px 37px; }
.leggings__feature dl:nth-of-type(3) { margin: 0 37px 0 0; }
.leggings__feature dl dt { font-size: 0; line-height: 0; padding-right: 80px; width: 429px; }
.leggings__feature dl:nth-of-type(2) dt { padding: 0 0 0 80px; }
.leggings__feature dl dd { background: url(../../lp/images/royal_leggings/bg_feature.png) center center no-repeat; display: flex; align-items: center; }
.leggings__feature .feature__box { padding: 0 40px; }
.leggings__feature .feature__box h4 { color: #c8ae38; font-size: 20px; font-weight: bold; margin-bottom: 20px; }

/* leggings__interview
=========================================*/
.leggings__interview { margin-bottom: 110px; }
.leggings__interview h3 { font-size: 0; line-height: 0; text-align: center; margin-bottom: 60px; }
.leggings__interview .interview__box { border: 1px solid #d1c179; margin-right: 10px; padding: 9px; }
.leggings__interview dl { display: flex; flex-direction: row-reverse; position: relative; }
.leggings__interview dl:after { -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid #d1c179; content: ""; position: absolute; top: 0px; left: 0px; width: calc(100% + 20px); height: calc(100% + 20px); }
.leggings__interview dl dt { font-size: 0; line-height: 0; padding: 39px 30px 29px 0; width: 240px; }
.leggings__interview dl dt span { display: block; font-size: 16px; line-height: 1.2; text-align: center; padding-top: 15px; }
.leggings__interview dl dd { padding: 39px 40px 29px 30px; }

/* leggings__voice
=========================================*/
.leggings__voice { margin-bottom: 100px; }
.leggings__voice h3 { font-size: 0; line-height: 0; text-align: center; margin-bottom: 60px; }
.leggings__voice dl { border-bottom: 1px solid #eeeeee; display: flex; margin-bottom: 60px; padding-bottom: 60px; }
.leggings__voice dl:last-of-type { margin-bottom: 0; }
.leggings__voice dl dt { font-size: 0; line-height: 0; padding-right: 40px; width: 180px; }
.leggings__voice dl dd {}
.leggings__voice dl dd p:nth-of-type(1) { -webkit-border-radius: 5px; border-radius: 5px; background-color: #f5f3ea; position: relative; margin-bottom: 40px; padding: 30px; }
.leggings__voice dl dd p:nth-of-type(1):after { background: url(../../lp/images/royal_leggings/bg_voice.png) no-repeat; content: ""; position: absolute; top: 40px; left: -29px; width: 29px; height: 40px; }

/* leggings__wear
=========================================*/
.leggings__wear { margin-bottom: 100px; }
.leggings__wear h3 { font-size: 0; line-height: 0; text-align: center; margin-bottom: 60px; }
.leggings__wear > p { text-align: center; margin-bottom: 30px; }
.leggings__wear ul { display: flex; justify-content: center; }
.leggings__wear ul li { margin: 0 75px; }
.leggings__wear ul li dt { font-size: 0; line-height: 0; margin-bottom: 20px; }
.leggings__wear ul li dd { font-size: 14px; text-align: center; }

/* leggings__gallery
=========================================*/
.leggings__gallery { margin-bottom: 100px; }
.leggings__gallery h3 { font-size: 0; line-height: 0; text-align: center; margin-bottom: 60px; }
.leggings__gallery .gallery__photo { overflow: hidden; margin-bottom: 70px; }
.leggings__gallery .gallery__photo ul { margin: -40px -40px 0 0; }
.leggings__gallery .gallery__photo ul li { font-size: 0; line-height: 0; float: left; padding: 40px 40px 0 0; width: 215px; }
.leggings__gallery .gallery__photo ul li:nth-of-type(4n+1) { clear: left; }
.leggings__gallery .gallery__photo ul li img { width: 100%; }
.leggings__gallery .gallery__coordinate { border: 1px solid #d1c179; position: relative; padding: 60px 59px; }
.leggings__gallery .gallery__coordinate h4 { font-size: 0; line-height: 0; text-align: center; position: absolute; top: -11px; left: 0px; width: 100%; }
.leggings__gallery .gallery__coordinate ul { margin: -40px -40px 0 0; }
.leggings__gallery .gallery__coordinate ul li { font-size: 0; line-height: 0; float: left; padding: 40px 40px 0 0; width: 260px; }
.leggings__gallery .gallery__coordinate ul li img { width: 100%; }
.leggings__gallery .gallery__coordinate ul li:nth-of-type(3n+1) { clear: left; }

/* leggings__spec
=========================================*/
.leggings__spec { margin-bottom: 100px; }
.leggings__spec h3 { font-size: 0; line-height: 0; text-align: center; margin-bottom: 60px; }
.leggings__spec .spec__column { display: flex; justify-content: space-between; }
.leggings__spec .column__left { width: 530px; }
.leggings__spec .column__left ul { border-top: 1px solid #eeeeee; }
.leggings__spec .column__left ul li { border-bottom: 1px solid #eeeeee; position: relative; padding: 15px 10px 15px 90px; }
.leggings__spec .column__left ul li span { color: #c8ae38; position: absolute; top: 15px; left: 10px; }
.leggings__spec .column__right { width: 410px; }
.leggings__spec .column__right table { width: 100%; }
.leggings__spec .column__right table th { background-color: #d6d2c0; border: 1px solid #eeeeee; color: #ffffff; text-align: center; padding: 5px 2px; }
.leggings__spec .column__right table th:nth-of-type(1) { white-space: nowrap; width: 5em; }
.leggings__spec .column__right table th:nth-of-type(2) { white-space: nowrap; width: 9em; }
.leggings__spec .column__right table th small { display: block; font-size: 12px; }
.leggings__spec .column__right table td { border: 1px solid #eeeeee; text-align: center; padding: 5px 2px; }
.leggings__spec .column__right p { font-size: 14px; margin-top: 5px; }

/* leggings__item
=========================================*/
.leggings__item { background-color: #f5f3ea; display: flex; align-items: center; margin-bottom: 100px; padding: 40px; }
.leggings__item .item__photo { font-size: 0; line-height: 0; padding-right: 80px; width: 380px; }
.leggings__item .item__info {}
.leggings__item .item__info h3 { background-color: #d6d2c0; color: #ffffff; display: inline-block; font-size: 12px; font-weight: normal; margin-bottom: 20px; padding: 2px 10px; }
.leggings__item .item__info dl { margin-bottom: 5px; }
.leggings__item .item__info dt { font-size: 24px; line-height: 1.2; }
.leggings__item .item__info dd { font-size: 20px; }
.leggings__item .item__info dd small { font-size: 14px; }
.leggings__item .item__info .code { font-size: 14px; margin-bottom: 25px; }
.leggings__item .item__info .link a { background: -webkit-linear-gradient(left, #c8ae38 0%,#c9d531 100%); background: linear-gradient(to right, #c8ae38 0%,#c9d531 100%); display: block; color: #ffffff; font-size: 20px; line-height: 1.6; text-align: center; text-decoration: none; padding: 20px 130px; }

/* leggings__float
=========================================*/
.leggings__float { background-color: #f5f3ea; display: flex; align-items: center; position: fixed; bottom: 80px; right: 5px; padding: 15px; }
.leggings__float .float__photo { font-size: 0; line-height: 0; padding-right: 15px; width: 90px; }
.leggings__float .float__photo img { width: 100%; }
.leggings__float .float__info {}
.leggings__float .float__info dl { line-height: 1.2; margin-bottom: 10px; }
.leggings__float .float__info dd small { font-size: 12px; }
.leggings__float .float__info p a { background: -webkit-linear-gradient(left, #c8ae38 0%,#c9d531 100%); background: linear-gradient(to right, #c8ae38 0%,#c9d531 100%); display: block; color: #ffffff; font-size: 14px; line-height: 30px; text-align: center; text-decoration: none; padding: 0 15px; }




